[gl-como] Mplayer sotto Ubuntu 5.10

Matteo Savoia matteo.savoia@gmail.com
Sab 24 Dic 2005 10:15:17 CET


Ciao a tutti... ho dei problemi a compilare mplayer sotto Ubuntu 5.10.
mi chiede una caterva di dipendenze che non ho voglia di installare a 
mano...
e non riesco a trovare un pacchetto .deb che vada bene...
qualche anima gentile che c' riuscito mi dice come?  


Maggiori informazioni sulla lista gl-como